paddlespeech.server.utils package
=================================

.. automodule:: paddlespeech.server.utils
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.utils.audio_handler
   paddlespeech.server.utils.audio_process
   paddlespeech.server.utils.buffer
   paddlespeech.server.utils.config
   paddlespeech.server.utils.errors
   paddlespeech.server.utils.exception
   paddlespeech.server.utils.onnx_infer
   paddlespeech.server.utils.paddle_predictor
   paddlespeech.server.utils.util
   paddlespeech.server.utils.vad
